.accordion-container {
    margin: 40px 0;
}
.accordion-container .card {
    background: transparent;
    color: #fff;

}
.accordion-container .accordion {
    /* border-top: solid 1px #8CC8FA; */
}
.accordion-container .card .card-header {
    background-color: transparent !important;
    border-top: solid 1px #8CC8FA;
    margin-bottom: 0px;
    padding: 0.75rem 0rem !important;
}
.accordion-container .card .btn-link {
    color: #FFFFFF;
    text-decoration: none !important;
    font-family: 'neue Singular H Variable' !important;
    font-size: 17px !important;
    box-shadow: none !important;
    border-color: transparent !important;
    outline: none !important;
}
.accordion-container .card .btn-link::after {
    content: "\f078";
    font-family: 'FontAwesome';
    font-weight: 900;
    float: right;
}
.accordion-container .card .btn-link.collapsed::after {
    content: "\f054";
}

.accordion-container .card .btn-link:hover{
    color: #8CC8FA !important;
    border-color: transparent !important;
}
.accordion-container .card .btn-link:active {
    color: #8CC8FA !important;
    border-color: transparent !important;
}
.accordion-container .card .btn-link:focus {
    box-shadow: none !important;
    border-color: transparent !important;
    outline: none !important;
}

.accordion-container h3 {
    font-family: 'VeoliaTowers220524';
    font-size: 40px;
    margin: 40px 0;
}

.card .card-body *{
    color: #000 !important
}

.card .card-body table th, .card .card-body table th *{
    color: #FFF !important
}

.card .card-body a{
    text-decoration: underline;
}

.card {
    transition: all 0.5s linear;
    border-radius: 0 !important;
}
.card.open-card {
    background: #FFFFFF !important;
    color: #000;
    font-family: 'neue Singular H Variable';
    transition: all 0.5s linear;
}
.card.open-card .card-header {
    border: none !important;
}
.card.open-card .card-header .btn-link{
    color: #000 !important;
}
.card .card-body {
    padding-top: 0px !important;
    font-family: 'neue Singular H Variable';
}
.card.open-card .card-body p {
    color: #000 !important;
}

.img-background-block {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #0a0a1480;
}

section {
    padding-bottom: 60px;
}
body {
    margin: 0;
}
.profiles {
    background-color: black;
}

.team-wrapper {
    margin: 0 auto;
    color: #F7F7F7;
}
.team-head {
    padding: 10px 5px 0 5px;
    letter-spacing: 0px;
}
.team-head div:nth-child(1) {
    font-size: 18px;
    font-weight: normal;
}
.team-head div:nth-child(2) {
    font-size: 46px;
    font-family: 'VeoliaTowers220524', Defense;
    font-weight: bold;
}

.team-body {
    padding-bottom: 20px;
}
.team-card {
    perspective: 1500px;
    position: relative;
}
.team-card-inner {
    position: relative;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}
.team-card-front, .team-card-back {
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.team-card-front img, .team-card-back img {
    border-radius: 20px;
}
.team-card:hover .team-card-inner {
    transform: rotateY(180deg);
}
.team-card-back {
    transform: rotateY(180deg);
    height: 100%;
    margin: 0 auto;
    position: absolute;
    top: 0;
}

.team-slick {
    margin-top: 40px;
    margin-bottom: 40px;
}


.team-slick .swiper-slide:not(.swiper-slide-active) .team-card{
    pointer-events: none !important;
}

.team-card-back .top-div {
    height: 36%;
    background-color: grey;background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
    display: flex;
    align-items: start;
    padding: 5px;
    flex-direction: column;
    justify-content: end;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    position: relative;
    color: white;
    line-height: 1;
    font-family: 'VeoliaTowers220524';
}
.team-card-back .top-div .team-number,
.team-card-back .top-div .team-name {

}
.team-card-back .top-div .team-number {
    font-size: 59px;
}
.team-card-back .top-div .team-name {
    font-size: 25px;
}
.team-card-back .top-div .signing {
    position: absolute;
    right: 10px;
    bottom: -20px;
    color: #5A96DE;
    font-size: 60px;
    letter-spacing: -3px;
    transform: matrix(1, -0.03, 0.03, 1, 0, 0);

}
.team-card-back .bottom-div {
    height: 64%;
    background-color: white;
    display: flex;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    text-align: left;
}
.team-card-back .bottom-div .personal-data {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.team-card-back .bottom-div .personal-data .field {
    display: flex;
    flex-direction: column;
    flex-basis: calc(33.33333%);
    align-items: flex-start;
    padding: 10px 10px 0px 10px;
}
.team-card-back .bottom-div .personal-data .field:nth-child(1) {
    flex-basis: 33.33%;
}
.team-card-back .bottom-div .personal-data .field:nth-child(2) {
    flex-basis: 66.67%;
}
.team-card-back .bottom-div .personal-data .field .key {
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
    color: #5A96DE;

}
.team-card-back .bottom-div .personal-data .field .val {
    color: #0A0A14;
    font-family: 'VeoliaTowers220524';
}
.team-card-back .bottom-div .personal-data .field-1 .val {
    display: flex;
    align-items: center;
    width: 100%;
    display: flex;

}
.team-card-back .bottom-div .personal-data .field-1 a {
    color: #0A0A14 !important;
    margin-right: 8px;
}

.team-card-back .bottom-div .personal-data .field-1 a i{
    color: #0A0A14 !important;
}
.team-card-back .bottom-div .personal-data .field-1 a:hover {
    cursor: pointer;
}
.team-card-back .bottom-div .personal-data :not(.field-1) .val {
    font-size: 19px;
}
.team-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
}
.team-footer .arrow-left,
.team-footer .arrow-right {
    cursor: pointer;
    padding: 0 20px;
}
div > .team-footer div:nth-child(1),
div > .team-footer div:nth-child(3) {
    flex: 1;
}
div > .team-footer div:nth-child(3) {
    text-align: right;
}
.team-footer .arrow-right {
    text-align: right;
}
.team-footer .arrow-left {
    transform: rotate(180deg);
    text-align: left;
}
.team-footer .team-name-container {
    font-weight: normal;
    font-family: 'VeoliaTowers220524';
    font-size: 26px;
    text-align: center;
}
.team-footer .team-name {
    display: none;
}

.name-2nd {
    color: #FFF;
    font-family: 'VeoliaTowers220524';
    font-size: 26px;
    margin-top: 20px;
    display: block;
}

@media screen and (min-width: 720px) {
    .team-head div:nth-child(1) {
        font-size: 30px;
    }
    .team-head div:nth-child(2) {
        font-size: 72px;
    }
    .team-footer .team-name {
        font-size: 50px;
    }
    .team-footer .team-name-container {
        font-size: 36px;
    }
}

@media all and (min-width: 769px) {
    .team-slick .swiper-slide {
        transform: scale(0.9) !important;
        transition: all, 0.3s;
    }
    .team-slick .swiper-slide.swiper-slide-active {
        transition: all, 0.3s;
        transform: scale(1.05) !important;
    }
}